import React from 'react';

export const moneyBag = () => (
    <svg
        width={45}
        height={45}
        version="1.1"
        id="Layer_1"
        xmlns="http://www.w3.org/2000/svg"
        xmlnsXlink="http://www.w3.org/1999/xlink"
        x="0px"
        y="0px"
        viewBox="0 0 497.68 497.68"
        style={{ enableBackground: 'new 0 0 497.68 497.68;' }}
        xmlSpace="preserve"
    >
        <path style={{ fill: '#F2B233' }} d="M464.04,404.82c0,97.6-96,92-215.2,92s-215.2,4.8-215.2-92c0-97.6,96-260,215.2-260C368.04,145.62,464.04,308.02,464.04,404.82z" />
        <path style={{ fill: '#DD981D' }} d="M248.84,145.62c119.2,0,215.2,162.4,215.2,260s-96,92-215.2,92" />
        <path style={{ fill: '#F2B233' }} d="M144.04,44.82c0-47.2,47.2-44.8,104.8-44.8s104.8-2.4,104.8,44.8s-47.2,126.4-104.8,126.4S144.04,92.02,144.04,44.82z" />
        <path style={{ fill: '#DD981D' }} d="M248.84,0.02c57.6,0,104.8-2.4,104.8,44.8s-47.2,126.4-104.8,126.4" />
        <path style={{ fill: '#04AF76' }} d="M340.84,154.42c0,8-6.4,14.4-14.4,14.4h-155.2c-8,0-14.4-6.4-14.4-14.4v-4c0-8,6.4-14.4,14.4-14.4h156c8,0,14.4,6.4,14.4,14.4v4H340.84z" />
        <path style={{ fill: '#008C61' }} d="M168.84,136.82h158.4c8,0,14.4,6.4,14.4,14.4v4c0,8-8,14.4-16,14.4" />
        <circle style={{ fill: '#04AF76' }} cx="248.84" cy="339.22" r="96" />
        <path style={{ fill: '#008C61' }} d="M180.84,271.22c37.6-37.6,98.4-37.6,136,0s37.6,98.4,0,136" />
        <path style={{ fill: '#FFF6E1' }} d="M240.84,416.82v-20c-16-0.8-24.8-4-32-8l4.8-21.6c8,4,18.4,8,30.4,8c10.4,0,17.6-4,17.6-11.2s-5.6-11.2-20-16c-20-6.4-32.8-16-32.8-33.6c0-16,7.2-28.8,31.2-32.8v-16.8h16v16c16,0.8,21.6,3.2,27.2,6.4l-4.8,20.8c-4.8-2.4-12.8-6.4-26.4-6.4c-12,0-16,4.8-16,10.4c0,6.4,6.4,9.6,22.4,16c21.6,8,30.4,17.6,30.4,34.4s-8.8,30.4-32.8,34.4v20H240.84z" />
        <g>
            <path style={{ fill: '#FFEEBD' }} d="M248.84,264.82v36.8c0,0,2.4,0,4,0c13.6,0,21.6,4,26.4,6.4l4.8-20.8c-6.4-3.2-11.2-6.4-27.2-6.4v-16H248.84z" />
            <path style={{ fill: '#FFEEBD' }} d="M259.24,327.22c-4-1.6-8-3.2-10.4-4v27.2c8,4,12.8,8,12.8,13.6c0,6.4-4.8,9.6-12.8,11.2v41.6h8v-20.8c24-4,32.8-17.6,32.8-34.4C289.64,344.82,280.84,335.22,259.24,327.22z" />
        </g>
        <g />
        <g />
        <g />
        <g />
        <g />
        <g />
        <g />
        <g />
        <g />
        <g />
        <g />
        <g />
        <g />
        <g />
        <g />
    </svg>
);

export const coin = () => (
    <svg
        width={40}
        height={40}
        version="1.1"
        id="Capa_1"
        xmlns="http://www.w3.org/2000/svg"
        xmlnsXlink="http://www.w3.org/1999/xlink"
        x="0px"
        y="0px"
        viewBox="0 0 56 56"
        style={{ enableBackground: 'new 0 0 56 56' }}
        xmlSpace="preserve"
    >
        <g id="XMLID_100_">
            <path id="XMLID_99_" style={{ fill: '#FFD949' }} d="M31,56C17.469,56,6.5,43.464,6.5,28S17.469,0,31,0c13.531,0,24.5,12.536,24.5,28S44.531,56,31,56" />
            <path id="XMLID_132_" style={{ fill: '#F4BF1A' }} d="M6.5,28C6.5,13.698,15.885,1.908,28,0.216C27.016,0.079,26.016,0,25,0C11.469,0,0.5,12.536,0.5,28S11.469,56,25,56c1.016,0,2.016-0.079,3-0.216C15.885,54.092,6.5,42.302,6.5,28" />
            <path id="XMLID_115_" style={{ fill: '#F4BF1A' }} d="M31.085,50.524h-0.086c-0.7,0-1.405-0.042-2.095-0.124
            c-0.549-0.066-0.94-0.563-0.875-1.112c0.066-0.549,0.567-0.932,1.112-0.874c0.612,0.073,1.237,0.11,1.858,0.11
            c0.553,0,1.043,0.448,1.043,1C32.042,50.076,31.639,50.524,31.085,50.524 M36.9,49.447c-0.404,0-0.785-0.247-0.936-0.648
            c-0.195-0.517,0.066-1.094,0.583-1.288c0.576-0.217,1.151-0.472,1.706-0.757c0.492-0.254,1.094-0.059,1.347,0.433
            c0.252,0.491,0.058,1.094-0.434,1.346c-0.623,0.32-1.266,0.604-1.914,0.849C37.137,49.426,37.018,49.447,36.9,49.447
            M23.365,48.683c-0.152,0-0.307-0.035-0.452-0.109c-0.615-0.313-1.224-0.664-1.809-1.048c-0.462-0.302-0.591-0.921-0.289-1.384
            c0.304-0.461,0.922-0.591,1.385-0.289c0.523,0.343,1.068,0.659,1.618,0.938c0.492,0.25,0.689,0.852,0.439,1.344
            C24.081,48.483,23.729,48.683,23.365,48.683 M43.475,45.125c-0.254,0-0.509-0.097-0.704-0.29c-0.392-0.389-0.395-1.022-0.006-1.414
            c0.435-0.438,0.858-0.91,1.257-1.402c0.349-0.428,0.979-0.493,1.407-0.145c0.428,0.348,0.494,0.978,0.145,1.407
            c-0.441,0.542-0.908,1.063-1.389,1.548C43.989,45.026,43.731,45.125,43.475,45.125 M17.257,43.717
            c-0.289,0-0.576-0.125-0.774-0.365c-0.434-0.53-0.851-1.09-1.238-1.665c-0.309-0.458-0.188-1.08,0.27-1.389
            c0.457-0.309,1.079-0.189,1.388,0.27c0.353,0.524,0.732,1.034,1.127,1.515c0.35,0.427,0.288,1.057-0.139,1.408
            C17.706,43.643,17.48,43.717,17.257,43.717 M47.871,38.58c-0.134,0-0.269-0.027-0.399-0.083c-0.507-0.221-0.738-0.81-0.518-1.317
            c0.251-0.574,0.48-1.17,0.681-1.769c0.176-0.522,0.743-0.805,1.267-0.629c0.523,0.177,0.805,0.743,0.629,1.267
            c-0.22,0.653-0.47,1.303-0.743,1.93C48.623,38.355,48.255,38.58,47.871,38.58 M13.445,36.813c-0.416,0-0.805-0.263-0.947-0.678
            c-0.221-0.648-0.417-1.315-0.583-1.983c-0.134-0.536,0.192-1.078,0.728-1.211c0.534-0.136,1.079,0.192,1.212,0.728
            c0.153,0.613,0.333,1.226,0.536,1.82c0.178,0.523-0.101,1.091-0.623,1.269C13.662,36.795,13.552,36.813,13.445,36.813
            M49.76,30.916c-0.026,0-0.052-0.001-0.078-0.003c-0.551-0.043-0.962-0.524-0.92-1.075c0.047-0.606,0.071-1.225,0.071-1.838
            c0-0.552,0.448-1.032,1-1.032c0.552,0,1,0.415,1,0.967V28c0,0.665-0.026,1.335-0.077,1.993
            C50.716,30.517,50.277,30.916,49.76,30.916 M12.166,29.011c-0.552,0-1-0.437-1-0.989V28c0-0.682,0.027-1.368,0.08-2.037
            c0.044-0.55,0.523-0.958,1.076-0.918c0.551,0.044,0.962,0.526,0.918,1.076c-0.049,0.618-0.074,1.25-0.074,1.879
            C13.166,28.552,12.718,29.011,12.166,29.011 M49.102,23.048c-0.447,0-0.854-0.302-0.968-0.755c-0.155-0.615-0.336-1.227-0.54-1.821
            c-0.179-0.522,0.1-1.091,0.622-1.27c0.523-0.181,1.092,0.099,1.27,0.622c0.222,0.646,0.419,1.312,0.587,1.979
            c0.135,0.536-0.19,1.079-0.725,1.214C49.267,23.039,49.185,23.048,49.102,23.048 M13.432,21.231c-0.107,0-0.215-0.018-0.322-0.054
            c-0.523-0.177-0.803-0.745-0.626-1.268c0.221-0.65,0.472-1.299,0.747-1.928c0.222-0.507,0.81-0.736,1.317-0.516
            c0.506,0.221,0.737,0.811,0.516,1.317c-0.253,0.577-0.483,1.173-0.685,1.769C14.236,20.968,13.849,21.231,13.432,21.231
            M45.902,15.838c-0.321,0-0.635-0.154-0.829-0.44c-0.354-0.522-0.734-1.031-1.13-1.512c-0.351-0.426-0.29-1.057,0.136-1.408
            c0.426-0.351,1.057-0.29,1.408,0.136c0.435,0.529,0.853,1.088,1.242,1.663c0.31,0.457,0.19,1.079-0.267,1.389
            C46.29,15.782,46.096,15.838,45.902,15.838 M17.228,14.317c-0.222,0-0.446-0.074-0.632-0.226c-0.428-0.349-0.491-0.979-0.141-1.407
            c0.441-0.54,0.909-1.06,1.391-1.545c0.39-0.39,1.023-0.393,1.414-0.004c0.392,0.39,0.394,1.022,0.005,1.414
            c-0.436,0.439-0.861,0.91-1.262,1.401C17.807,14.192,17.519,14.317,17.228,14.317 M40.31,10.287c-0.187,0-0.376-0.052-0.544-0.162
            c-0.523-0.341-1.069-0.655-1.622-0.934c-0.492-0.249-0.69-0.85-0.441-1.343c0.249-0.491,0.849-0.692,1.343-0.442
            c0.618,0.311,1.227,0.662,1.811,1.043c0.463,0.302,0.594,0.922,0.292,1.384C40.957,10.128,40.638,10.287,40.31,10.287
            M23.329,9.337c-0.364,0-0.715-0.199-0.892-0.546c-0.251-0.492-0.055-1.094,0.437-1.345c0.623-0.317,1.267-0.602,1.916-0.844
            c0.516-0.194,1.093,0.068,1.287,0.586c0.193,0.517-0.069,1.093-0.587,1.287c-0.578,0.216-1.153,0.469-1.709,0.753
            C23.637,9.302,23.481,9.337,23.329,9.337 M32.935,7.588c-0.039,0-0.078-0.002-0.117-0.007c-0.602-0.07-1.214-0.105-1.819-0.105
            c-0.552,0-1.021-0.448-1.021-1c0-0.552,0.427-1,0.979-1h0.042c0.682,0,1.372,0.04,2.05,0.119c0.548,0.063,0.942,0.559,0.878,1.108
            C33.869,7.213,33.435,7.588,32.935,7.588"
            />
            <path id="XMLID_114_" style={{ fill: '#DCA815' }} d="M6.498,29H0.5c0.02,0.673,0.058,1.34,0.119,2h6.003C6.56,30.34,6.519,29.673,6.498,29" />
            <path id="XMLID_113_" style={{ fill: '#DCA815' }} d="M6.727,24H0.731c-0.083,0.659-0.143,1.327-0.184,2h5.999C6.588,25.327,6.644,24.659,6.727,24" />
            <path id="XMLID_112_" style={{ fill: '#DCA815' }} d="M7.048,34H1.047c0.13,0.676,0.28,1.343,0.451,2h5.999C7.327,35.343,7.178,34.676,7.048,34" />
            <path id="XMLID_111_" style={{ fill: '#DCA815' }} d="M8.447,39H2.443c0.255,0.682,0.537,1.347,0.837,2h6.001C8.981,40.348,8.702,39.681,8.447,39" />
            <path id="XMLID_110_" style={{ fill: '#DCA815' }} d="M7.772,19H1.779c-0.195,0.657-0.377,1.322-0.529,2h6.007C7.409,20.324,7.578,19.655,7.772,19" />
            <path id="XMLID_109_" style={{ fill: '#DCA815' }} d="M9.764,14h-6c-0.33,0.651-0.641,1.317-0.925,2h6.004C9.127,15.318,9.434,14.651,9.764,14" />
            <path id="XMLID_108_" style={{ fill: '#DCA815' }} d="M13.845,8H7.838c-0.569,0.636-1.11,1.303-1.622,2h6.005C12.734,9.303,13.276,8.636,13.845,8" />
            <path id="XMLID_107_" style={{ fill: '#DCA815' }} d="M19.96,3h-6.013c-1.022,0.59-2.002,1.258-2.936,2h6.009C17.955,4.258,18.937,3.59,19.96,3" />
            <path id="XMLID_106_" style={{ fill: '#DCA815' }} d="M11.519,45H5.516c0.464,0.693,0.954,1.36,1.472,2h6.007C12.477,46.36,11.984,45.693,11.519,45" />
            <path id="XMLID_105_" style={{ fill: '#DCA815' }} d="M9.832,50c0.803,0.723,1.644,1.394,2.524,2h6.014c-0.884-0.607-1.734-1.274-2.54-2H9.832z" />
        </g>
        <g />
        <g />
        <g />
        <g />
        <g />
        <g />
        <g />
        <g />
        <g />
        <g />
        <g />
        <g />
        <g />
        <g />
        <g />
    </svg>
);
